.budget-button:hover {
	cursor: pointer;
}

.error-message {
	color: red;
}

.facility-input {
	background: #FFF url(/img/facility.png) no-repeat scroll 7px 7px;
	padding-left:30px;
}

.username-input {
	background: #FFF url(/img/user.png) no-repeat scroll 7px 7px;
	padding-left:30px;
}

.password-input {
	background: #FFF url(/img/pass.png) no-repeat scroll 7px 7px;
	padding-left:30px;
}

.changesimagecentre {
	height:112px;
	width:112px;
	background-color:lightgrey;
	margin:0;
	padding:5px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.searchimagepositioning {
	margin: -14px 0 0 -29px;
}

.usersettinglabel {
	font-weight:bold;
	display:inline-block;
	width:85px;
}

#PatientGender_ {
	display:none;
}

.printbtn {
	float:right;
}

.remove_div {
	height:20px;
	width:20px;
	background-image:url('img/remove.png');
}

.separator{background: #A7A5A1; min-height: 1px; margin-bottom: 10px;}

.table td {
	vertical-align:middle !important;
}

table th.dateCol {
	width: 80px;
	text-align: center;
	padding:5px 0 !important;
}

table td.dateCol {
	width: 80px;
	text-align: center;
	padding:5px 0 !important;
}

table td.dateCol p {
	margin: 0;
	padding: 0;
}

.instructions {
	height: 56px;
	width:100%;
}


.footer {
	position:fixed;
	bottom:0;
	padding-top:10px;
	width:100%;
	background-color: #111;
	color: #666;
}

.sup {
	vertical-align: top;
	font-size:40px;
}

/*#flashMessage {
	background-color: #FFFFD5;
}*/

.bold {
	font-weight:bold;
}

/* More Dropdown in dispensay (administration) */

.appear {
	display: block;
}

/* Span as Label */

.mclabel {
	font-weight:bold;
	width:150px;
	display:inline-block;
}

/* Dispensary */

.time-slot {
	border-style:solid;
	border-width:3px;
	border-color:black;
}

.dis_small_col {
	width:8%;
}

.dis_large_col {
	width:55%;
}

.dis_sml_col {
	width:8%;
}

.dis_lrg_col {
	width:30%;
}

.blue {
	background-color:lightblue;
}

.yellow {
	background-color:#F2F5A9;
}

.green {
	background-color:#CEF6CE;
}

.orange {
	background-color:#FFD79E;
}

.red {
	background-color:#F6CECE !important; /*added !important for overriding datatables styling in certain instances*/
}

.grayed {
	background-color:#BBB;
}

.lightblue {
	background-color:lightblue;
}

.table tbody .blue:hover td {
	background-color:lightblue;
}

.table tbody .yellow:hover td {
	background-color:#F3F781;
}

.table tbody .green:hover td {
	background-color:#A9F5A9;
}

.table tbody .red:hover td {
	background-color:#F5A9A9;
}

/* Styling for packed regular medications in admin page.*/
.table-packed{
	border: 1px solid #888;
}

.table-packed > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 1px solid #888;
}

li.disabled {
	color:#FFF;
}

/* qslabels */

.qslabel {
	font-weight: bold;
	width: 200px;
	display: inline-block;
}

/* demo elements */

#demo-portrait img {
	border: 1px solid #eee;
	padding-bottom: 27px;
}

#demo-portrait form {
	margin-top: -25px;
}

#demo-portrait + div p {
	color: #777;
}

.col-md-custom-eighth {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;

}

.col-sm-custom-nineth {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.radio-change-day {
	display: inline-block;
	min-height: 20px;
	margin-bottom: 10px;
	vertical-align: middle;
	width:100px;
}

.radio-change-day label {
	display: inline;
	margin-bottom: 0;
	font-weight: normal;
	cursor: pointer;
}

.radio-change-day input[type="radio"] {
	float: left;
	margin-left: 10px;
}

.radio-change-day-parent-div {
	text-align: center;
}

.striped:nth-child(odd) {
	background-color: white;
}

.border {
	border: 1px solid gray;
	border-top: none;
}

.border:nth-child(1) {
	border-top: 1px solid gray;
}

.highlight {
	margin: 0;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
}

.highlight h3 {
	margin: 5px 0 14px 0;
}

/* Code to make user message appear upon adding an order item */
#feedback {
	position:fixed;
	top:0px;
	left:25%;
	width:50%;
	z-index:50000;
	min-height:58px;
	display:none;
    font-weight: bold;
    text-align: center;
}

#feedback.fadein{
	opacity: 1;
}

/* Bootstrap overwrites to make this pretty */ 

.dashboard-button-table {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}

.dashboard-button-contents {
	border: 5px solid #444;
	font-size: 16pt;
	display: table-cell;
	vertical-align: middle;
	height: 200px;
	background-color: #f8f8f8;
	color: #777;
	text-align: center;
	margin-bottom: 20px;
}

.dashboard-button-header {
	height: 50px;
}

.animate {
	-webkit-transition:width 200ms linear, height 200ms linear, padding 200ms linear;
    -moz-transition:width 200ms linear, height 200ms linear, padding 200ms linear;
    -o-transition:width 200ms linear, height 200ms linear, padding 200ms linear;
    transition:width 200ms linear, height 200ms linear, padding 200ms linear;
}

.reportsbtnheight {
	height: 220px;
}

.reportshdrheight {
	height: 70px;
}

.zero-width {
	height:0px;
	width: 0px;
	padding: 0;
}

.zero-height {
	height: 0px;
}

.top-left {
	position: absolute;
	top: 0;
	left: 0;
}

nav .dashboard {
	color: #333;
}

.dashboard-button-contents.search span, nav .search {
	color: #A11;
}

.dashboard-button-contents.search:hover, .dashboard-button-contents.search:hover span {
	background-color: #A11;
	color: #f8f8f8;
}

.dashboard-button-contents.resource span, nav .resource {
	color: #00b8e6;
}

.dashboard-button-contents.resource:hover, .dashboard-button-contents.resource:hover span {
	background-color: #00b8e6;
	color: #f8f8f8;
}

.dashboard-button-contents.admin span, nav .admin {
	color: #369;
}

.dashboard-button-contents.admin:hover, .dashboard-button-contents.admin:hover span {
	background-color: #369;
	color: #f8f8f8;
}

.dashboard-button-contents.stock span, nav .stock {
	color: #FC6;
}

.dashboard-button-contents.stock:hover, .dashboard-button-contents.stock:hover span {
	background-color: #FC6;
	color: #f8f8f8;
}
.dashboard-button-contents.linx span, nav .linx {
	color: #008b8b;
}

.dashboard-button-contents.linx:hover, .dashboard-button-contents.linx:hover span {
	background-color: #008b8b;
	color: #f8f8f8;
}

.dashboard-button-contents .seperator {
	border-top:solid 3px #777;
	margin:5px 20px 10px 20px;
}

.dashboard-button-contents:hover .seperator {
	border-top-color:#F8F8F8;
}

.dashboard-button-contents.report span, nav .report {
	color: #696;
}

.dashboard-button-contents.report:hover, .dashboard-button-contents.report:hover span {
	background-color: #696;
	color: #f8f8f8;
}

.dashboard-button-contents.setting span, nav .setting {
	color: #B58AA5;
}

.dashboard-button-contents.setting:hover, .dashboard-button-contents.setting:hover span {
	background-color: #B58AA5;
	color: #f8f8f8;
}

.dashboard-button-contents.log span, nav .log {
	color: #F58735;
}

.dashboard-button-contents.log:hover, .dashboard-button-contents.log:hover span {
	background-color: #F58735;
	color: #f8f8f8;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.hvr-glow {
	display: block;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow;
	transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	text-decoration: none;
}

.toggler:hover{
	background-color: #F8F8F8;
}

/* Bootstrap overwrites to make this pretty */ 

* {
  border-radius: 0 !important;
}

.badge {
	border-radius: 10px !important;	
}

.badge.alert-danger {
	color: #a94442 !important;
	background-color: #f2dede !important;
	border-color: #ebccd1 !important;
}

.badge.alert-warning {
	color: #8a6d3b !important;
	background-color: #fcf8e3 !important;
	border-color: #faebcc !important;
}

.badge.alert-success {
	color: #3c763d !important;
	background-color: #dff0d8 !important;
	border-color: #d6e9c6 !important;
}

.btn-inverse {
  color: #FFF;
  background-color: #333;
  border-color: #222;
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse.focus,
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
  color: #FFF;
  background-color: #222;
  border-color: #111;
}
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
  background-image: none;
}
.btn-inverse.disabled,
.btn-inverse[disabled],
fieldset[disabled] .btn-inverse,
.btn-inverse.disabled:hover,
.btn-inverse[disabled]:hover,
fieldset[disabled] .btn-inverse:hover,
.btn-inverse.disabled:focus,
.btn-inverse[disabled]:focus,
fieldset[disabled] .btn-inverse:focus,
.btn-inverse.disabled.focus,
.btn-inverse[disabled].focus,
fieldset[disabled] .btn-inverse.focus,
.btn-inverse.disabled:active,
.btn-inverse[disabled]:active,
fieldset[disabled] .btn-inverse:active,
.btn-inverse.disabled.active,
.btn-inverse[disabled].active,
fieldset[disabled] .btn-inverse.active {
  background-color: #333;
  border-color: #222;
}
.btn-inverse .badge {
  color: #333;
  background-color: #FFF;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes throb {
    0% {transform: scale(1, 1)}
    25% {transform: scale(1.2, 1.2)}
    50% {transform: scale(1, 1)}
    75% {transform: scale(1.2, 1.2)}
    100% {transform: scale(1, 1)}
}

/* Standard syntax */
@keyframes throb {
   	0% {transform: scale(1, 1)}
    25% {transform: scale(1.2, 1.2)}
    50% {transform: scale(1, 1)}
    75% {transform: scale(1.2, 1.2)}
    100% {transform: scale(1, 1)}
}

/* Css for changes page */
.changes-header {
	overflow:hidden;
	display:table-cell;
	padding-bottom: 10px;
}

.changes-header-bottom {
	vertical-align:bottom;
}

/* Css for dropdowns */
.funded-option {
	background-color: #CF9;
}

.funded-option:hover {
	background-color: #CF9;
}

.funded-option2 {
	width: 100%; 
	height: 100%; 
	background-color: #CF9;
}

.funded-option2:hover {
	width: 100%; 
	height: 100%; 
	background-color: transparent;
}


/* Remove outline with accordion */
.ui-state-focus { 
	outline: none; 
}

/* Hide file input but still have it tabable */
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    color: #337ab7;
    background-color: white;
    display: inline-block;
    cursor: pointer;
}

.inputfile:focus + label,
.inputfile + label:hover {
    text-decoration: underline;
}

/* Make bootstrap button link more like link */
.more-link {
	padding: 0;
	border-width: 0;
	text-align: left;
}

/* Adding this later so overwrites background color correctly */
.bg-success {
  background-color: #dff0d8 !important;
}
a.bg-success:hover {
  background-color: #c1e2b3 !important;
}

/* floating headers */
.floatingHeader {
	position: fixed;
	top: 0;
	visibility: hidden;
	background-color: #F9F9F9;
}

/* SELECT2 Overwrites for pretty ness */
.select2-container {
	display: block !important;
}

.select2-container--default .select2-selection--single {
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
	border-color: #CCC !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 32px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 16px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 32px !important;
}

/* CHARTIST Overwrites to make pretty */
.ct-label {
	font-size: 1.25rem !important;
	fill: #333 !important;
	color: #333 !important;
}

.ct-label.ct-vertical.ct-start {
	line-height: 0px !important;
}

.ct-series-a .ct-line {
	stroke: green !important;
	stroke-width: 3px !important;
}

.ct-series-a .ct-point {
	stroke: green !important;
}

.ct-series-a .ct-area {
	fill: green !important;
}

.ct-area {
	fill-opacity: 0.3 !important;
}

.btn-inverse {
	color: #FFF;
	background-color: #333;
	border-color: #222;
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse.focus,
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
	color: #FFF;
	background-color: #222;
	border-color: #111;
}
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
	background-image: none;
}
.btn-inverse.disabled,
.btn-inverse[disabled],
fieldset[disabled] .btn-inverse,
.btn-inverse.disabled:hover,
.btn-inverse[disabled]:hover,
fieldset[disabled] .btn-inverse:hover,
.btn-inverse.disabled:focus,
.btn-inverse[disabled]:focus,
fieldset[disabled] .btn-inverse:focus,
.btn-inverse.disabled.focus,
.btn-inverse[disabled].focus,
fieldset[disabled] .btn-inverse.focus,
.btn-inverse.disabled:active,
.btn-inverse[disabled]:active,
fieldset[disabled] .btn-inverse:active,
.btn-inverse.disabled.active,
.btn-inverse[disabled].active,
fieldset[disabled] .btn-inverse.active {
	background-color: #333;
	border-color: #222;
}
.btn-inverse .badge {
	color: #333;
	background-color: #FFF;
}

@media (min-width: 992px) {
	.col-md-custom-eighth {
		width: 11.1%;
		float: left;
	}
}

@media (min-width: 768px) {
	.col-sm-custom-nineth {
		width: 11.1%;
		float: left;
	}
}

@media print {
	@page { margin: 0; }
	
	body {
		font-size: 8pt;
	}

	a[href]:after {
		content: none;
	}

	#heading {
		visibility:hidden;
		display:none;
	}

	#trademark {
		visibility:hidden;
		display:none;
	}

	.printbtn, .printdiv, .footer {
		visibility:hidden;
		display:none;
	}

	.table-bordered {
		border: 1px solid #DDD;
		border-collapse: separate;
		border-left: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
		webkit-border-top-left-radius: 0;
		border-top-left-radius: 0;
		-moz-border-radius-topleft: 0;
	}

	.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
		-webkit-border-top-right-radius: 0;
		border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
	}

	.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
		-webkit-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0;
		border-radius: 0 0 0 0;
		-webkit-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
		-moz-border-radius-bottomleft: 0;
	}

	.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
		-webkit-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
		-moz-border-radius-bottomright: 0;
	}
	
	.footer {
		display: hidden;
	}

	/*show the affected elements when printing*/
	.noPrint {display:none;}
	.noScreen{}
}

/*stops the affected elements from being show on the web page*/
@media screen {
	.noPrint{}
	.noScreen{display: none;}
}

/* STYLING FOR BETTER CHANGES TABLE ELEMENTS */
table.changes-tables th,
table.changes-tables td {
	text-align: center;
}

/* styling for Allion T&C*/
.TCHeading {
	font-weight:bold;
	text-decoration: underline;
	text-align:center;
}
